Frugalware Let's make things frugal!
En Fr Es It
Package:cups
Date:2015-03-02
Posted by:kikadf
Vulnerable version:1.6.1-12
Unaffected version:1.6.1-13rigel1
Bug tracker entry:
CVEs:http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9679
Description:Peter De Wachter discovered that CUPS, the Common UNIX Printing System, did not correctly parse compressed raster files.